<?php
define('_IN_JOHNCMS', 1);
$headmod = 'media_asoft';
require_once '../incfiles/core.php';
require_once 'functions.php';
$textl = 'Ýüklemeler';
require_once '../incfiles/head.php';


        echo '<div class="phdr">Bölümler</div>';



     if ($rights == 4 || $rights >= 6){
        echo'<div class="func">';
        echo '- <a href="admin.php?act=import&amp;cat='.$cat.'">Faýl import etmek</a><br/>';
        echo'- <a href="admin.php?act=upload&amp;cat='.$cat.'">Faýl goşmak</a><br/>';
        echo '- <a href="admin.php">Adminjyk</a></div>';
     }

require_once '../incfiles/end.php';
?>